zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "shriram (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ZOOKEEPER-3403) Zookeeper bundle 3.5.5 is Non OSGi complaint
Date Mon, 27 May 2019 10:34:00 GMT

     [ https://issues.apache.org/jira/browse/ZOOKEEPER-3403?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

shriram updated ZOOKEEPER-3403:
-------------------------------
    Description: 
Downloaded Zookeeper version 3.5.5 for the security alert *CVE-2019-0201*. Bundle is not OSGi
complaint but version 3.4.14 released for the CVE is OSGi complaint.

 

*CVE reference:*

[https://seclists.org/oss-sec/2019/q2/119]

  was:
Downloaded Zookeeper version 3.5.5 for the security alert *CVE-2019-0201*. Bundle is not OSGi
complaint but version 3.4.14 is OSGi complaint.

 

*CVE reference:*

[https://seclists.org/oss-sec/2019/q2/119]


> Zookeeper bundle 3.5.5 is Non OSGi complaint
> --------------------------------------------
>
>                 Key: ZOOKEEPER-3403
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-3403
>             Project: ZooKeeper
>          Issue Type: Bug
>    Affects Versions: 3.5.5
>            Reporter: shriram
>            Priority: Major
>
> Downloaded Zookeeper version 3.5.5 for the security alert *CVE-2019-0201*. Bundle is
not OSGi complaint but version 3.4.14 released for the CVE is OSGi complaint.
>  
> *CVE reference:*
> [https://seclists.org/oss-sec/2019/q2/119]



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message